import request from '@/utils/request'

// 市场经营--客户回访列表列表
export function apiMarketingCustomReturnVisitLists(params: any) {
    return request.get({ url: '/marketing.marketing_custom_return_visit/lists', params })
}

// 添加市场经营--客户回访列表
export function apiMarketingCustomReturnVisitAdd(params: any) {
    return request.post({ url: '/marketing.marketing_custom_return_visit/add', params })
}

// 编辑市场经营--客户回访列表
export function apiMarketingCustomReturnVisitEdit(params: any) {
    return request.post({ url: '/marketing.marketing_custom_return_visit/edit', params })
}

// 删除市场经营--客户回访列表
export function apiMarketingCustomReturnVisitDelete(params: any) {
    return request.post({ url: '/marketing.marketing_custom_return_visit/delete', params })
}

// 市场经营--客户回访列表详情
export function apiMarketingCustomReturnVisitDetail(params: any) {
    return request.get({ url: '/marketing.marketing_custom_return_visit/detail', params })
}


export function apimarketing_custom_return_visit_surveyLists(params: any) {
    return request.get({ url: '/marketing.marketing_custom_return_visit_survey/lists', params })
}

// 删除市场经营--客户回访列表
export function apimarketing_custom_return_visit_surveytDelete(params: any) {
    return request.post({ url: '/marketing.marketing_custom_return_visit_survey/delete', params })
}

export function apimarketing_custom_return_visit_evaluateLists(params: any) {
    return request.get({ url: '/marketing.marketing_custom_return_visit_evaluate/lists', params })
}

// 删除市场经营--客户回访列表
export function apimarketing_custom_return_visit_evaluateDelete(params: any) {
    return request.post({ url: '/marketing.marketing_custom_return_visit_evaluate/delete', params })
}

// 市场经营--客户回访列表列表
export function apiMarketingCustomReturnVisitSearch(params: any) {
    return request.get({ url: '/marketing.marketing_custom_return_visit/datas', params })
}